# $FreeBSD: release/9.1.0/lib/clang/libllvmdebuginfo/Makefile 231057 2012-02-05 23:56:22Z dim $

LIB=	llvmdebuginfo

SRCDIR=	lib/DebugInfo
SRCS=	DIContext.cpp \
	DWARFAbbreviationDeclaration.cpp \
	DWARFCompileUnit.cpp \
	DWARFContext.cpp \
	DWARFDebugAbbrev.cpp \
	DWARFDebugArangeSet.cpp \
	DWARFDebugAranges.cpp \
	DWARFDebugInfoEntry.cpp \
	DWARFDebugLine.cpp \
	DWARFFormValue.cpp

.include "../clang.lib.mk"
